## rust-bitreader 0.3.7

=== debian/changelog ===
rust-bitreader (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * Package bitreader 0.3.7 from crates.io using debcargo 2.6.0

 -- Junichi Uekawa <dancer@debian.org>  Mon, 08 May 2023 01:31:30 +0000
