## rust-bitreader 0.3.11

=== debian/changelog ===
rust-bitreader (0.3.11-1) unstable; urgency=medium

  * Team upload.
  * Package bitreader 0.3.11 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 17:42:42 -0400
