=== debian/control ===
Source: rust-bitreader
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Junichi Uekawa <dancer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitreader]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitreader
Homepage: https://github.com/irauta/bitreader
X-Cargo-Crate: bitreader
Rules-Requires-Root: no

Package: librust-bitreader-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev
Provides:
 librust-bitreader+default-dev (= ${binary:Version}),
 librust-bitreader+std-dev (= ${binary:Version}),
 librust-bitreader-0-dev (= ${binary:Version}),
 librust-bitreader-0+default-dev (= ${binary:Version}),
 librust-bitreader-0+std-dev (= ${binary:Version}),
 librust-bitreader-0.3-dev (= ${binary:Version}),
 librust-bitreader-0.3+default-dev (= ${binary:Version}),
 librust-bitreader-0.3+std-dev (= ${binary:Version}),
 librust-bitreader-0.3.11-dev (= ${binary:Version}),
 librust-bitreader-0.3.11+default-dev (= ${binary:Version}),
 librust-bitreader-0.3.11+std-dev (= ${binary:Version})
Description: BitReader helps reading individual bits from a slice of bytes - Rust source code
 You can read "unusual" numbers of bits from the byte slice, for example 13 bits
 at once. The reader internally keeps track of position within the buffer.
 .
 Source code for Debianized Rust crate "bitreader"
