=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bitreader 0.3.11 --all-targets --all-features
Features: test-name=rust-bitreader:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitreader 0.3.11 --all-targets
Features: test-name=librust-bitreader-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitreader 0.3.11 --all-targets --no-default-features --features std
Features: test-name=librust-bitreader-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitreader 0.3.11 --all-targets --no-default-features
Features: test-name=librust-bitreader-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
